@charset "UTF-8";
/* CSS Document */

html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset {	margin: 0;	padding: 0;	border: 0;	font-family:Arial, Helvetica, sans-serif;}
h1{	font-size:18px;	color:#8b8e4b;	padding-bottom: 5px;}
h2{	font-size:13px;	color:#666666;	padding: 5px 0;	padding-top:10px;}
h3{	font-size:22px;	color:#8b8e4b;	padding-top: 0px; padding-bottom:5px; line-height:25px;}
h3 em{ font-size:11px; color:#999;}
h3 a:link, h2 a:link visited{ text-decoration:none;	color: #8b8e4b;}
h4{	font-size:18px;	color:#8b8e4b; padding: 10px 0;}
h4 a:link, h4 a:visited{ color:#8b8e4b;	text-decoration:underline;}
h4 a:hover{	color:#464646;	text-decoration:underline;}
p{ font-size:13px;	padding-bottom:10px; line-height:21px; color:#666666; text-align:justify;}
em{	color: #8b8e4b;}
strong{	color: #8b8e4b;}
a:link, a:visited { text-decoration: none; color:#8b8e4b;}
a:hover { text-decoration: underline; color: #8b8e4b;}
a:active { text-decoration: none;}


body{ background: url(images/sagebackground.gif) top repeat-x #cccccc;}
#navbar{ width:900px; height:86px; background:url(images/sageharbor_logo.png) no-repeat top; color:#333333; text-align:right; padding:15px 0 0 0; margin:0 auto; font-size: 13px;}
#navbar ul{	padding: 0; margin: 55px 20px 0 0;}
#navbar ul li{ padding: 0; margin: 0; display: inline;}
#navbar ul li a{ color:#333333; text-decoration:none; padding: 0 20px; text-align:center; width: 9em;}
#navbar ul li a strong {color:#333333;}
#navbar ul li a:hover, #navbar ul li a:focus{ color:#8b8e4b; text-decoration:none;}

#wrapper{ width:900px; margin:0 auto; background-color:#fff;}
#graphicwrapper{ width:900px; height:400px; margin:0; padding:0; clear:both;}
#mainimage { width:800px; float:left; margin:20px 50px; display:inline;}

#sepline {width:900px; height:5px; clear:both; margin:10px 0 0 0; padding:0;}
#content { width:530px; float:left; margin:20px 20px 30px 50px; display:inline; border-right:1px solid #666666;padding-right:30px;}
#content ul{ list-style-type:bullet; font-size:12px; padding-left:10px; text-indent:-0px; line-height:140%; color:#8b8e4b;	margin-top:5px; }
#content ul li{ padding-bottom:3px; }

#contentwide { width:800px; float:left; margin:50px 50px 30px 50px; display:inline;}
#contentwide ul{ list-style-type:bullet; font-size:12px; padding-left:10px; text-indent:-0px; line-height:140%; color:#8b8e4b;	margin-top:5px; }
#contentwide ul li{ padding-bottom:3px; }

#rightbar { width:220px; float:left; margin:10px 0 0 10px; padding:20px 0 30px 0; display:inline; }
#rightbar ul{ list-style-type:bullet; font-size:11px; padding-left:10px; text-indent:-0px; line-height:140%; color:#8b8e4b;	margin-top:5px; }
#rightbar ul li{ padding-bottom:3px; }#accordion{ width:180px; margin:0 0 20px 0; padding:0;}
#accordion p {text-align:left;}

#footer{ clear:both; margin:5px auto; width:900px; padding-top:10px; text-align:left;}
#footer p{ color:#333; padding-bottom:5px; text-align:left; line-height:24px; font-size:11px; }
#footer p a:link, #footer p a:visited{ color:#333; text-decoration:none;}
#footer p a:hover{ text-decoration:underline;}

.imageleft { float:left; padding:0; margin:0 20px 20px 0; display:inline;}
.imageright { float:right; padding:0; margin:0 0 20px 20px; display:inline;}

.handcursor{ cursor:hand; cursor:pointer;}

.gglogo{vertical-align:middle;}

/* rotator in-page placement */
    div#rotator { position:relative; width:850px; height:250px; margin:0; padding:0 25px;}
/* rotator css */
	div#rotator ul li { float:left; position:absolute; list-style: none; }
/* rotator image style */	
	div#rotator ul li img { border:none; padding:0;}
    div#rotator ul li.show { z-index:500; }